/*
	STANDARD TAGS
*/
body {
	font-family: Arial, Verdana, sans-serif;
	line-height: 120%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	}

td {
	font-family: Verdana, sans-serif;
	font-size: 0.7em;
	vertical-align: top;
	padding: 0;
	}
p {
	font-size: 0.75em;
	vertical-align: top;
	margin: 0px 0px 5px 0px;
	padding: 0;
	}
font {
	font-size: 0.75em;
	}
div {
	}
th {
	font-family: Verdana, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	text-align: left;
	vertical-align: top;
	}
label {
	font-weight: bold;
	}
	
ul {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	}
ol {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	}
li {
	font-size: 0.75em;
	margin: 0;
	padding: 0;
	}
ul li {
	list-style-image: url('../gfx/bullet_list.gif');
	}

a {
	font-size: 0.75em;
	color: #006666;
	text-decoration: underline;
	}
a:hover {
	color: #000000;
	}
a.linkExt {
	color: #006666;
	}
a:hover.linkExt {
	color: #000000;
	}


/*
	Form Elements
*/
input {
	border: 1px solid #666;
	background-color: #FFF;
	font-size: 0.75em;
	padding: 2px 4px;
	margin: 4px 0;
	}
select {
	border: 1px solid #666;
	background-color: #FFF;
	font-size: 0.75em;
	padding: 0;
	margin: 0;
	}
textarea {
	font-family: Arial, Verdana, sans-serif;
	border: 1px solid #666;
	font-size: 12px;
	padding: 3px;
	margin: 4px 0;
	}
form {
	padding: 0;
	margin: 0;
	}
input[type=text], textarea {
	outline: none;
	}
input[type=text]:focus, textarea:focus, input[type=password]:focus, input[type=submit]:focus {
	box-shadow: 0 0 5px #090;
	border: 1px solid #060;
	}
input[type=submit] {
	background-color: #060;
	color: #FFF;
	margin-top: 10px;
	margin-left: 152px;
	}

/*
	Correct unwanted cascading of relative textsizes
*/

p a { font-size: 1em; }
p p { font-size: 1em; }
p font { font-size: 1em; }
font font { font-size: 1em; }
p select { font-size: 1em; }
li a { font-size: 1em; }
li font { font-size: 1em; }
li li { font-size: 1em; }

li p { margin: 0px; }
td input { font-size: 1em; }
td li { font-size: 1em; }
td p { font-size: 1em; }
td a { font-size: 1em; }
td td { font-size: 1em; }
td select { font-size: 1em; }


/*
	HEADER FORMATTIERUNG
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	}
#main .csc-default h2,
h1 {
	font-size: 1.15em;
	color: #666666;
	margin: 30px 0px 10px 0px;
	}
h2 {
	font-size: 0.8em;
	color: #000000;
	margin: 0px 0px 10px 0px;
	}
h3, h4, h5 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 130%;
	}

h3 {
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 8px 0px;
	border-bottom: 1px solid #000000;
	font-weight: bold;
	}
h4 {
	color: #FFFFFF;
	margin: 0;
	padding: 3px 3px 3px 3px;
	background-color: #006600;
	border-bottom: #666666;
	}
h5 {
	color: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 3px 3px 3px 3px;
	background-color: #009900;
	border-bottom: 1px solid #666666;
	}


/*
	ID for pagetitle displayed above content in the main content column
*/
#pageheader h1 {
	font-size: 1.55em;
	color: #666666;
	margin: 0px 0px 20px 0px;
	line-height: 120%;
	}


/*
	ID for PHL logo
*/
#logo {
	visibility: visible;
	position: absolute;
	top: 5px;
	left: 5px;
	}


/*
	ID for main content area
*/
#main {
	visibility: visible;
	position: absolute;
	top: 267px;
	left: 220px;
	width: 565px;
	}


/*
	ID for left column
*/
#left {
	visibility: visible;
	position: absolute;
	top: 267px;
	left: 5px;
	width: 195px;
	}


/*
	ID right content column
*/
#right {
	visibility: visible;
	position: absolute;
	top: 267px;
	left: 810px;
	width: 165px;
	}


/*
	ID for language selection menu
*/
#language {
	visibility: visible;
	position: absolute;
	top: 6px;
	left: 924px;
	width: 100px;
	font-size: 0.75em;
	}
#language a {
	text-decoration: none;
	font-size: 1em;
	}


/*
	ID for header image
*/
#header {
	visibility: visible;
	position: absolute;
	top: 68px;
	left: 5px;
	width: 970px;
	height: 110px;
	}


/*
	Formatting for pagetitle displayed in left column
*/
#pagetitle {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0;
	padding: 3px 3px 3px 3px;
	background-color: #009900;
	border-bottom: #666666;
	line-height: 130%;
	}


/*
	Formatting for headline above searchbox in left column
*/
#searchheader {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 10px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	background-color: #006600;
	border-bottom: #666666;
	line-height: 130%;
	}


/*
	Print template
*/
#print {
	visibility: visible;
	position: absolute;
	top: 231px;
	left: 880px;
	}
#print a {
	color: #666666;
	text-decoration: underline;
	}
#print a:hover {
	color: #666666;
	}


/*
	Mainnavigation. Only used in PHL main template
*/
/* Aenderung wg. Auftrag Bescherer (23.06.2008): Letzter Navigationspunkt verschwindet beim skalieren im Brwoser
Aenderung durch Alexander Korn, Kuka */
/*#mainnav {
	visibility: visible;
	position: absolute;
	top: 209px;
	left: 4px;
	width: 971px;
	height: 20px;
	background-color: #006600;
	text-indent:-4px;
	overflow: hidden;
	}
#mainnav a {
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	}
#mainnav a:hover {
	color: #FFFFFF;
	}
#mainnav div.no {
	float: left;
	padding: 0px 22px 0px 20px;
	height: 20px;
	border-left: 1px solid white;
	display: inline-block;
	}
#mainnav div.act {
	float: left;
	padding: 0px 22px 0px 20px;
	height: 20px;
	background-color: #009900;
	border-left: 1px solid white;
	display: inline-block;
	}*/

#mainnav {
	visibility: visible;
	position: absolute;
	top: 209px;
	left: 4px;
	width: 971px;
	height: 20px;
	background-color: #006600;
	overflow: hidden;
	display: table;
	padding: 0;
}
#mainnav li {
	z-index: 10;
	display: table-cell;
	border-left: 1px solid #FFF;
	text-align: center;
	text-indent: -6px;
}
#mainnav a, #mainnav a:link, #mainnav a:visited, #mainnav a:active, #mainnav a:hover {
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	margin: auto 20px;
}
#mainnav li.act {
	background-color: #009900;
}

/*
	Subnavigation in left column
*/
#subnav {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	border-bottom: 1px solid #666666;
	}
#subnav a {
	font-family: Verdana, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	}
#subnav a:hover {
	color: #000000;
	}
#subnav p {
	background-image: url('../gfx/bullet_nav_no.gif');
	background-repeat: no-repeat;
	border-top: 1px solid #666666;
	padding: 2px 0px 3px 14px;
	margin: 0px;
	line-height: 110%;
	}
#subnav p.act {
	background-image: url('../gfx/bullet_nav_act.gif');
	}
#subnav p.act a {
	color: #000000;
	}
#subnav .level2 {
	margin: 0px 0px 10px 14px;
	}
#subnav .level2 a {
	font-weight: normal;
	}
#subnav .level2 p {
	background-image: none;
	padding-left: 0px;
	border: 0px;
	}
#subnav .level2 p.act {
	background-image: none;
	}
#subnav .level3 {
	margin: 0px 0px 10px 0px;
	}
#subnav .level3 p {
	background-image: none;
	padding: 1px 2px 1px 14px;
	}
#subnav .level3 p.act {
	background-image: url('../gfx/bullet_nav_act.gif');
	font-weight: bold;
	}
#subnav .level4 {
	margin: 0px 0px 0px 10px;
	}
#subnav .level4 p.act {
	background-image: none;
	font-weight: bold;
	}
#subnav p.navspacer,
#subnav h4.navspacer {
	background-color: #009900;
	background-image: none;
	margin: 0;
	margin-top: 0.7em;
	padding: 3px 3px 3px 3px;
	border: none;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 130%;
	color: #FFFFFF;
	}


/*
	Pathnavigation
*/
#pathnav {
	visibility: visible;
	position: absolute;
	top: 231px;
	left: 5px;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	width: 850px;
	}
#pathnav a {
	color: #666666;
	text-decoration: underline;
	font-size: 11px;
	font-family: Verdana, sans-serif;
	}
#pathnav a:hover {
	color: #666666;
	}
#pathnav {
	color: #666666;
	}
#pathnav a.cur {
	text-decoration: none;
	}


/*
	Searchbox in left column
*/
#search, #tx-yagooglesearch-pi2 {
	background-color: #EEEEEE;
	margin: 0px 0px 10px 0px;
	padding: 10px 3px 10px 3px;
	}
#tx-yagooglesearch-pi2 {
	margin: 0;
	padding: 10px 3px 0px 3px;
	}
#search .submit {
	/* width: 27px; */
	}
#search .searchfield, #tx-yagooglesearch-pi2 .searchfield {
	width: 125px;
	}
#search a:visited, #tx-yagooglesearch-pi2 a:visited {
	color: #006666;
	}


/*
	Flyup Menu: Informationen f�r ...
*/
.flyup {
	margin: 10px 0px 10px 0px;
	padding: 0;
	}
.flyup .submit {
	width: 27px;
	}
.flyup select {
	width: 138px;
	}


/*
	Functional Navigation: login, kontakt ...
*/
#funcnav {
	text-align: right;
	visibility: visible;
	position: absolute;
	top: 37px;
	left: 611px;
	#right: 0px;
	}
#funcnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#funcnav ul li {
	display: inline;
	margin-left: 1em;
}
#funcnav a {
	font-family: Verdana, sans-serif;
	text-decoration: none;
	font-size: 11px;
	}


/*
	ID for footer
*/
#footer {
	margin: 20px 0px 20px 0px;
	border-top: 1px solid #666666;
	}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	margin-right: 1em;
	}
#footer a {
	font-size: 11px;
	font-family: Verdana, sans-serif;
	color: #666666;
	text-decoration: none;
	}



.caption {
	color: #999999;
	}

#focusgroups-splash li a {
	font-weight: bold;
	}


/*
	DYNAMIC MENU CONF
*/
.csc-menu {
	margin: 0;
	/*padding: 0;*/
	}
.csc-menu p {
	padding-left: 14px;
	margin: 0;
	background-image: url('../gfx/bullet_nav_no.gif');
	background-repeat: no-repeat;
	}
.csc-menu a {
	color: #006666;
	}
.csc-menu p.csc-section {
	padding-left: 20px;
	background-image: url('');
	}
.csc-menu p.csc-section a {
	color: black;
	}
.csc-menu p.csc-abstract {
	background-image: url('');
	}
ul.csc-menu-3 {
	list-style-type: none;
	padding: 0;
}
ul.csc-menu-3 li {
	list-style-image: url('');
	}


/*
	STANDARD MAILFORM
*/
fieldset.csc-mailform .input {
	width: 250px;
}

fieldset.csc-mailform .checkbox {
	width: 10px;	
}

fieldset.csc-mailform .radiobutton {
	width: 10px;	
}

fieldset.csc-mailform textarea {
	width: 250px;
}

fieldset.csc-mailform {
	border: none;
}

fieldset.csc-mailform label {
	font-size: 0.75em;
	width: 150px;
	vertical-align: top;
	display: block;
	float: left;
	border: solid 1px white;
}
fieldset.csc-mailform .csc-mailform-label {
	font-size: 0.8em;
}
	
.csc-mailform-field {
	clear: both;
}	
	

table.contenttable {
	border:1;
	}
	
.contenttable tbody td {
	border:1;
	padding-left:3px;
	padding-right:3px;
	}

/*indexed search */

div.tx-indexedsearch-browsebox {
	clear: both;
}

ul.browsebox {
	list-style-type: none;
	height: 30px;
	padding: 0;
	margin: 0;
}

ul.browsebox li {
	margin: 0 8px 0 0;
	display: inline; 
}

.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-justify {
	text-align: justify;
}

.typo3-adminPanel { font-size: 14pt; }

p font[size="1"] { font-size: x-small; }
p font[size="4"] { font-size: large; }
/*p font[size="6"] { font-size: xx-large; }*/
p font[size="6"] { font-size: 2em; }
p.indent { padding-left: 2em; }


/* tt_news */

.news-catmenu .level1 {
	padding-left: 14px;
	margin: 0;
	background-image: url('../gfx/bullet_nav_no.gif');
	background-repeat: no-repeat;
	}

.tableborderon, .tableborderon td {
	border: 1px solid black;
	}

div.tx-felogin-pi1 fieldset {
	border: none;
	}
div.tx-felogin-pi1 fieldset label {
	display: inline-block;
	width: 100px;
	}
div.tx-felogin-pi1 fieldset input {
	/*margin-bottom: 4px;*/
	font-size: 1em;
	}
div.tx-felogin-pi1 fieldset input[type=text],
div.tx-felogin-pi1 fieldset input[type=password] {
	width: 120px;
	}
div.tx-felogin-pi1 fieldset input[type=submit] {
	margin-left: 105px;
	}
div.tx-felogin-pi1 div {
	font-size: 0.75em;
	}

div.tx-ttaddress-pi1 div.vcard {
	border-top: 1px solid #666;
	padding: 10px 0;
	clear: both;
	font-size: 0.8em;
}
div.tx-ttaddress-pi1 div.vcard a {
	font-size: 1em;
}
div.tx-ttaddress-pi1 div.vcard .vcarditem {
	margin-bottom: 0.4em;
}
div.tx-ttaddress-pi1 div.vcard .vcardimg {
	width: 150px;
	height: 150px;
	float: right;
}
/* Personenverzeichnis Buchstabenleiste */
#c44865 a {
	display: inline-block;
	text-align: center;
	font-size: 1.2em;
	height: 1.3em;
	width: 1.3em;
	font-weight: bolder;
	text-decoration: none;
	border: 1px solid #006666;
	margin-right: 5px;
	margin-bottom: 5px;
}
#c44865 a[href="15652.html"] {
	width: auto;
	padding-left: 0.3em;
	padding-right: 0.3em;
}

.shariff-ph::after,.shariff-ph::before{content:" ";display:table}
.shariff-ph::after{clear:both}
.shariff-ph ul{padding:0;margin:0;list-style:none}
.shariff-ph li{height:35px;box-sizing:border-box;overflow:hidden}
.shariff-ph li a{color:#fff;position:relative;display:block;height:35px;text-decoration:none;box-sizing:border-box}
.shariff-ph li .share_count,.shariff-ph li .share_text{font-family:Arial,Helvetica,sans-serif;font-size:12px;vertical-align:middle;line-height:35px}
.shariff-ph li .fa{width:35px;line-height:35px;text-align:center;vertical-align:middle}
.shariff-ph li .share_count{padding:0 8px;height:33px;position:absolute;top:1px;right:1px}
.shariff-ph .orientation-horizontal{display:-webkit-box}
.shariff-ph .orientation-horizontal li{-webkit-box-flex:1}
.shariff-ph .orientation-horizontal .info{-webkit-box-flex:0}
.shariff-ph .orientation-horizontal{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.shariff-ph .orientation-horizontal li{float:left;-webkit-flex:none;-ms-flex:none;flex:none;width:35px;margin-right:3%;margin-bottom:10px}
.shariff-ph .orientation-horizontal li:last-child{margin-right:0}
.shariff-ph .orientation-horizontal li .share_text{display:block;text-indent:-9999px;padding-left:3px}
.shariff-ph .orientation-horizontal li .share_count{display:none}
.shariff-ph .theme-grey .shariff-button a{background-color:#b0b0b0}
.shariff-ph .theme-grey .shariff-button .share_count{background-color:#ccc;color:#333}
.shariff-ph .theme-white .shariff-button{border:1px solid #ddd}
.shariff-ph .theme-white .shariff-button a{background-color:#fff}
.shariff-ph .theme-white .shariff-button a:hover{background-color:#eee}
.shariff-ph .theme-white .shariff-button .share_count{background-color:#fff;color:#999}
.shariff-ph .orientation-vertical{min-width:110px}
.shariff-ph .orientation-vertical li{display:block;width:100%;margin:5px 0}
.shariff-ph .orientation-vertical li .share_count{width:24px;text-align:right}
@media only screen and (min-width:360px){.shariff-ph .orientation-horizontal li{margin-right:1.8%;min-width:80px;width:auto;-webkit-flex:1;-ms-flex:1;flex:1}.shariff-ph .orientation-horizontal li .share_count{display:block}.shariff-ph .orientation-horizontal.col-1 li,.shariff-ph .orientation-horizontal.col-2 li{min-width:110px;max-width:160px}.shariff-ph .orientation-horizontal.col-1 li .share_text,.shariff-ph .orientation-horizontal.col-2 li .share_text{text-indent:0;display:inline}.shariff-ph .orientation-horizontal.col-5 li,.shariff-ph .orientation-horizontal.col-6 li{-webkit-flex:none;-ms-flex:none;flex:none}}
@media only screen and (min-width:640px){.shariff-ph .orientation-horizontal.col-3 li{min-width:110px;max-width:160px}.shariff-ph .orientation-horizontal.col-3 li .share_text{text-indent:0;display:inline}}
@media only screen and (min-width:768px){.shariff-ph .orientation-horizontal li{min-width:110px;max-width:160px}.shariff-ph .orientation-horizontal li .share_text{text-indent:0;display:inline}.shariff-ph .orientation-horizontal.col-5 li,.shariff-ph .orientation-horizontal.col-6 li{-webkit-flex:1;-ms-flex:1;flex:1}}
@media only screen and (min-width:1024px){.shariff-ph li{height:30px}.shariff-ph li a{height:30px}.shariff-ph li .fa{width:30px;line-height:30px}.shariff-ph li .share_count,.shariff-ph li .share_text{line-height:30px}.shariff-ph li .share_count{height:28px}}
.shariff-ph .facebook a{background-color:#3b5998}
.shariff-ph .facebook a:hover{background-color:#4273c8}
.shariff-ph .facebook .fa-facebook{font-size:22px}
.shariff-ph .facebook .share_count{color:#183a75;background-color:#99adcf}
.shariff-ph .theme-white .facebook a{color:#3b5998}
.shariff-ph .twitter a{background-color:#3b5998}
.shariff-ph .twitter a:hover{background-color:#55acee}
.shariff-ph .twitter .fa-facebook{font-size:22px}
.shariff-ph .twitter .share_count{color:#183a75;background-color:#99adcf}
.shariff-ph .theme-white .twitter a{color:#3b5998}
@media only screen and (min-width:600px){.shariff-ph .facebook .fa-facebook{font-size:19px}}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {padding: 6px 12px !important;}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus { background-color: #090 !important; }
